Bug 146388 - [update] databases/unixODBC
Summary: [update] databases/unixODBC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-08 07:10 UTC by Ju Pengfei
Modified: 2010-05-19 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (7.94 KB, patch)
2010-05-08 07:10 UTC, Ju Pengfei
no flags Details | Diff
patch.txt (7.97 KB, text/plain; charset=US-ASCII)
2010-05-11 04:33 UTC, Ju Pengfei
no flags Details
newpatch.txt (8.33 KB, text/plain; charset=US-ASCII)
2010-05-11 15:29 UTC, Ju Pengfei
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ju Pengfei 2010-05-08 07:10:02 UTC
update to 2.3.0.
and I'll pick it.

Fix: apply this patch, please.
thanks.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-08 07:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

wen@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-05-19 08:12:19 UTC
wen         2010-05-19 07:12:05 UTC

  FreeBSD ports repository

  Modified files:
    databases/unixODBC   Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    databases/unixODBC/files patch-Makefile.in 
                             patch-exe-odbc-config.c 
                             patch-include-sqltypes.h 
  Log:
  - Update to 2.30
  - Pass maintainership to submitter
  
  PR:             ports/146388
  Submitted by:   Ju Pengfei <jupengfei@gmail.com>
  
  Revision  Changes    Path
  1.62      +2 -24     ports/databases/unixODBC/Makefile
  1.29      +3 -3      ports/databases/unixODBC/distinfo
  1.2       +0 -13     ports/databases/unixODBC/files/patch-Makefile.in (dead)
  1.2       +0 -19     ports/databases/unixODBC/files/patch-exe-odbc-config.c (dead)
  1.2       +0 -35     ports/databases/unixODBC/files/patch-include-sqltypes.h (dead)
  1.2       +1 -2      ports/databases/unixODBC/pkg-descr
  1.30      +14 -101   ports/databases/unixODBC/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-05-19 08:12:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!